@CHARSET "UTF-8";

form.dp div.dp_checkbox input[type="checkbox"] {
	margin-left: 0px;
}

form.dp input[type="submit"] {
	font-size: large;
}

form.dp legend {
	font-size: large;
	font-weight:bold;
	
}

form.dp div.dp_checkbox label {
	width: 90%;
}

@media only screen and (max-width : 767px) {
	form.dp div.dp_checkbox label, form.dp label.radio {
		width: 80% !important;
	}
	form.dp input.inline {
		clear: left;
	}
	form.dp input.inline.dp_other_amount {
		clear: none;
	}
	form.dp textarea {
		width: 200px !important;
	}
	div.radiogroup {
		width: 100%;
	}
}

.home #content {
  
}

form.dp input[type="submit"] {
	height: auto;
}

/* requested by client: */
	
.home #content {
	width: 640px;
	margin-left: 20px;
}

form.dp fieldset, #dp_processing_container.single fieldset {
    background-color: #f1f9f6;
    border: 2px solid #f1f9f6;
}

form.dp input[type="text"] {
    border: 2px solid #DAE0D2;
	padding: 2px;
	margin: 3px 0 7px;
}

form.dp textarea {
    border: 2px solid #DAE0D2;
}

form.dp select {
	border: 2px solid #DAE0D2;
	padding: 2px;
	width: 208px;
}


form.dp legend, #dp_processing_container.single legend {
	color:#d87300;
	font-size: 18px;
}

form.dp label {
	font-size: 10pt;
	color: black;
	width: 200px;
}


form.dp button.dp_processing {
	background-color: #fcfcfc;
	border-color: #f1f9f6;
	color: #123937;
    font-size: 11pt;
}

form.dp ul.dp_flipswitch button.selected {

    border-bottom: none;
    border-bottom: 1px solid #fcfcfc !important;
    background: #143937;
	color: #fff;
}

div#dp_processing_container.multiple {
    border: 2px solid #f1f9f6;
}


form.dp div.dp-radiobuttons input.inline[type="text"] {
    margin: 3px 0 7px -5px;
}

form.dp .tooltip {
    border: 1px solid #A6AD9D;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}

#c_Dedication_Type {
	display: inline;
	margin-right: 10px;
}

label.c_dedication_name {
	display: none !important;
}

#c_Dedication_Name {
	display: inline;
}

#wrapper {
	background: url(images/donate1.png) no-repeat -9999px -9999px;
}

p.questions {
	font-size:11px; text-align:left;margin-top:30px;width: 500px;
}

div.comodo {
	float: right;
	width: 150px;
	margin-top: 12px;
}

/* End requested by client: */

form.dp div.dp_checkbox input[type="checkbox"] {
    margin-left: 0px;
}

form.dp input[type="submit"] {
	 padding: 0.75em 25px;
	background-image:none;
	background: #29473d ;
	 border: 0;
    border-radius: 0;
    font-family: "Montserrat","Arial";
    text-transform: uppercase;
     color:#fff !important;
}



form.dp span.other label._transactionamountbase:before {
	content: "$";
	float: left;
	margin-right: 10px;
}



form.dp label.c_dedication_type
{
	display: none;
}
form.dp fieldset.billing label{
	text-align:right;
}

form.dp label, form.dp p, form.dp{
	font-family: "Montserrat", "Arial";
	font-size:18px;
}

#dp_processing_container.multiple {

    background-color: #f1f9f6 !important;
}
